/* =WordPress Core
-------------------------------------------------------------- */
.section-achievers .subtitle p{
    margin: 0 0 .95em;
}
.section-achievers .subtitle p:last-child{
    margin: 0;
}

.section-postdescr .column-image .btn-gold {
    vertical-align: top;
    display: inline-block;
    text-decoration: none;
}

a.view-more span{
    pointer-events: none;
}

.event-page-holder .columns .content-holder h2 {
    font-size: 24px;
}
.share-holder .event-single.share-addthis-items{
    display: none;
    position: absolute;
    top: 38px;
    left: -167px;
}
.share-holder:hover .event-single.share-addthis-items{
    display: block;
}
.share-holder {
    position: relative;
}
.single-tribe_events .img-holder .tribe-events-event-image{
    margin: 0 0 10px 0;
}

.fa-instagram{
    font-weight: 900;
}

.tribe-events-ajax-loading{
    display: none;
}
.tribe-events-meta-group {
    padding: 36px 0 0;
}

.article-post .info-frame span {
    letter-spacing: -1px;
    font-size: 30px;
    color: #004ea0;
    -webkit-transition: color .3s ease;
    transition: color .3s ease;
    text-decoration: none;
    font-weight: 300;
}
/*
Images fix
 */
img{
    width: auto;
    height: auto;
}
.top-header .logo img{
    max-height: 62px;
}

.mobile-title{
    display: none;
    margin: 0 0 10px;
    background: #004ea0;
    color: #fff;
    padding: 20px;
    font-size: 42px;
    line-height: 1.2;
    font-weight: 700;
}

@media (max-width: 1023px){
    .main-content .btn-main.shifted{
        display: none !important;
    }
    .mobile-title{
        display: block;
    }
}

.post-type-archive-weekly-enews .news-caption h1{
    padding: 0 0 0 29px;
}

.post-type-archive-weekly-enews .subscribe-wrapper .container{
    max-width: 1314px;
}

.news-content table{
    margin: 30px 0;
}

.news-content .wp-caption-text{
    font-family: "Roboto", "Helvetica", sans-serif;
    font-weight: 300;
}

.news-content a{
	word-break: break-all;
}

.enews-section .time-holder{
    overflow: hidden;
}

.page-template-template-detailed-content .text-wrapper a{
	text-decoration: none;
}

.page-template-template-detailed-content .text-wrapper a:hover{
	text-decoration: underline;
}

@media only screen and (max-width:1330px){
    .post-type-archive-weekly-enews .news-caption h1{
        padding: 0 0 0 15px;
    }
}

@media only screen and (max-width:767px){
    .post-type-archive-weekly-enews .news-caption h1{
        padding: 0;
    }
    .news-content table{
        margin: 0 0 30px;
    }
}

@media only screen and (min-width:1024px){
    .enews-section .top-image{
        max-width: 455px;
    }
}
.home .info-slider-section .tab-post-hold a.btn-prev,
.home .info-slider-section .tab-post-hold a.btn-next {
    text-indent: 10000px;
}
.home-page #header .holder-top::before,
.home-page #header .holder-top::after {
    content: none;
}
@media only screen and (max-width:755px){
    .single-tribe_events .img-holder .tribe-events-event-image +p{
        padding: 0 15px;
    }
}

#member-filter{
    position: relative;
}
#member-filter.loading::after{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: white url( '/wp-includes/images/spinner-2x.gif') no-repeat 50% 50%;
    content: '.';
    z-index: 100;
    opacity: 0.7;
}
#member-filter.loading{
    pointer-events: none;
}

  .part-content .list-part-of-us {
    padding-top: 23px;
    padding-left: 0; }
    @media (min-width: 1260px) {
      .part-content .list-part-of-us {
        padding-top: 19px;
        max-width: 391px; } }
    .part-content .list-part-of-us .slide {
      padding: 20px 0; }
    .part-content .list-part-of-us li {
      border-bottom: 1px solid #439bf6;
      padding: 0px 2px 12px;
      margin: 0 0 11px; }
      .part-content .list-part-of-us li:last-child {
        margin-bottom: 0; }
      .part-content .list-part-of-us li.active a {
        color: #439bf6; }
        .part-content .list-part-of-us li.active a:before {
          color: #439bf6; }
        .part-content .list-part-of-us li.active a:before {
          -webkit-transform: translateY(-50%) rotate(90deg) scale(0.7);
              -ms-transform: translateY(-50%) rotate(90deg) scale(0.7);
                  transform: translateY(-50%) rotate(90deg) scale(0.7); }
              .part-content .list-part-of-us li:before{
                display: none;
              }
      .part-content .list-part-of-us li a {
        background-color: transparent;
        -webkit-transition: color 0.3s ease-in-out;
        transition: color 0.3s ease-in-out;
        position: relative;
        color: #fff;
        font-size: 22px;
        display: block;
        text-decoration: none;
        font-family: Pressura; }
        .part-content .list-part-of-us li a:before {
          background-color: transparent;
          width: auto;
          height: auto;
          content: "\e809";
          font-family: "icomoon" !important;
          speak: none;
          font-style: normal;
          font-weight: normal;
          font-variant: normal;
          text-transform: none;
          line-height: 1;
          position: absolute;
          top: 50%;
          -webkit-transform: translateY(-50%) scale(0.7);
              -ms-transform: translateY(-50%) scale(0.7);
                  transform: translateY(-50%) scale(0.7);
          right: 8px;
          font-size: 16px;
          color: #fff;
          left: auto;
          font-weight: 600;
          -webkit-transition: color 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
          transition: color 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
          transition: color 0.3s ease-in-out, transform 0.3s ease-in-out;
          transition: color 0.3s ease-in-out, transform 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out; }
          @media (min-width: 1260px) {
            .part-content .list-part-of-us li a:before {
              right: 18px; } }
        .part-content .list-part-of-us li a:hover {
          background-color: transparent;
          color: #439bf6; }
          .part-content .list-part-of-us li a:hover:before {
            color: #439bf6; }
        .part-content .list-part-of-us li a:after {
          display: none; }
  .part-content.bg-blue {
    background-color: rgba(0, 78, 160, 0.7); }
  .part-content.bg-white {
    background-color: white;
    color: #000; }
    .part-content.bg-white .bg-text-blue {
      color: #fff; }
    .part-content.bg-white .list-part-of-us li.active a {
      color: #439bf6; }
      .part-content.bg-white .list-part-of-us li.active a:before {
        color: #439bf6; }
    .part-content.bg-white .list-part-of-us li a {
      color: #000000; }
      .part-content.bg-white .list-part-of-us li a:before {
        color: #000000; }
      .part-content.bg-white .list-part-of-us li a:hover {
        color: #439bf6; }
        .part-content.bg-white .list-part-of-us li a:hover:before {
          color: #439bf6; }
  .part-content.bg-dark {
    background-color: #363636; }
    .part-content.bg-dark .bg-text-blue {
      color: #fff; }
    .part-content.bg-dark .list-part-of-us li {
      border-color: #acacac; }
    .part-content.bg-dark .list-part-of-us a {
      color: #b8b8b8; }
      .part-content.bg-dark .list-part-of-us a:hover {
        color: #439bf6; }
        .part-content.bg-dark .list-part-of-us a:hover:before {
          color: #439bf6; }
      .part-content.bg-dark .list-part-of-us a:before {
        color: #b8b8b8; }



.fsForm textarea, .fsRowBody input[type="email"], .fsRowBody input[type="number"], .fsRowBody input[type="tel"], .fsRowBody input[type="text"], .fsSignature {
      border: 1px solid #0078d7;
      padding: .3em .6em;
     width: 100%;
     font-size: 21px!important;
}

.fsBody {
    padding: 0!important
}

.fsOptionLabel{
   display: -webkit-flex;
   display: -moz-flex;
   display: -ms-flex;
   display: -o-flex;
   display: flex!important;
   -ms-align-items: center;
   align-items: center;
   font: 19px/1.3 "Roboto", "Helvetica", sans-serif!important;
}

.fsBody .fieldset-content .jcf-radio {
  right: auto!important;
  font: 19px/1.3 "Roboto", "Helvetica", sans-serif!important;
  margin-right: 7px;
}
.fsBody label {

    font-size: 21px!important;

}
.fsBody input.fsField.vertical {
  margin-bottom: 0;
}
.fsBody .fsForm {
  margin: 0!important;
  padding: 0!important
}
.vertical {
  color: #000!important;
  margin: 0 0 10px;
  padding: 12px 0 0!important;
}

.fsBody .jcf-radio.jcf-checked span{
  position: absolute;
  top: 5px!important;
  left: 5px!important;
}
.wrapper .fsBody form {
  margin: 0; }
  .fsBody form .fsField {
    padding: .3em .6em!important;
    border: 1px solid #0078d7!important; }

.fsBody textarea {
  font-size: 19px!important;
  border: 1px solid #0078d7!important; }

.fsBody .fsLabelVertical .fsLabel {
  display: block;
  font-weight: 300;
  margin: 0 0 10px;
  padding: 12px 0 0; }

.fsBody .fsSubmitButton {
 background: #0078d7!important;
  font-size: 21px!important;
  min-width: 50px;
  line-height: 1;
  padding: 10px;
  font-weight: 300;

   }
  .fsBody .fsSubmitButton:hover {
    background: #259eff!important;}

.fsBody .fsLabel, .fsBody label {
  color: #000!important;
  font-family:  "Roboto" !important;
}

label.fsOptionLabel {
  background-color: transparent!important;
  border:none!important;
}
.news-faqs-block .faqs-accordion ul{
   padding-bottom: 9px;
}
.news-faqs-block .faqs-accordion ul li {
  list-style-type: disc;
  border:none;
  margin-bottom: 8px; }


.new-sports-hide-logo .news-sport-intro {
  padding-bottom: 40px;
}
.new-sports-hide-logo .news-faqs-block{
  padding-top: 70px
}
.tab ul > li {
  margin-bottom: 9px;
}
.tab ul > li::before {
  margin-right: 9px;
}

.ajax-resource-holder {
    position: relative;
}
.ajax-resource-holder.loading:after{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: white url( '/wp-includes/images/spinner-2x.gif') no-repeat 50% 50%;
    content: '.';
    z-index: 100;
    opacity: 0.7;
}
.ajax-resource-holder.loading{
    pointer-events: none;
}

@media (min-width: 755px) {
	.event-page-holder .intro-event{
		display: flex;
		flex-wrap: wrap;
		flex-direction: row-reverse;
	}

	.event-page-holder .intro-event .img-holder img{
		height: 100%;
		object-fit: cover;
	}

	.event-page-holder .intro-event .tribe-events-event-image{
		margin: 0;
		height: 100%;
	}
}

#header{
    z-index: 100;
}

.text-wrapper ul{
	font-size: 20px;
    line-height: 1.55;
}

.text-wrapper ul li{
	list-style-type: disc;
}

.text-wrapper ul li:before{
	display: none;
}

.accordion-wrapper .accordion ul{
	margin: 0 0 20px;
	font-size: 20px;
    line-height: 1.55;
}

.accordion-wrapper .accordion ul li{
	list-style-type: disc;
}

.news-content ul{
	letter-spacing: .01955em;
}

@media (max-width: 768px) {
    .video-info-block .slick-current .text-holder{
	opacity: 1;
	bottom: 0;
	pointer-events: auto;
    }
}

.widget.card-widget .holder:hover {
    color: #fff;
    background: #004fa0;
}
.widget.card-widget .holder:hover h3{
    text-decoration: none;
    color: #fff;
}

._hj_feedback_container button{
	min-width: 0;
	text-align: center;
}

._hj_feedback_container button:after{
	display: none;
}

@media (max-width: 1024px) {
	.new-home-page #wrapper{
		background: #004e9f url('images/home_bg-mobile.jpg') repeat-y 50% 0 / 100% auto !important;
	}
}
